<?xml version="1.0" encoding="ISO-8859-1"?>
<?xml-stylesheet type="text/xsl" href="helma.xsl"?>
<xmlroot xmlns:hop="http://www.helma.org/docs/guide/features/database">
  <hopobject id="386" name="demo" prototype="Page" created="1221511147071" lastModified="1225471774700">
  <hop:parent idref="0" prototyperef="Root"/>
    <http_remotehost>127.0.0.1</http_remotehost>
    <beagleirclog>000000</beagleirclog>
    <http_language>en-us,en;q=0.8,en-gb;q=0.5,ja;q=0.3</http_language>
    <uri>demo</uri>
    <http_browser>Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.9.0.3) Gecko/2008092417 Firefox/3.0.3</http_browser>
    <time type="date">31.10.2008 11:49:34 CDT</time>
    <hopsession>127.0.0.192.91.75.3ut8whdro4vy</hopsession>
    <body>
 &lt;h1&gt;Demos, presentations, and training&lt;/h1&gt;
</body>
    <pseudoparent idref="0" prototyperef="Root"/>
    <list_children>1</list_children>
    <http_referer>http://beagleboard.org/demo/edit</http_referer>
    <http_host>beagleboard.org</http_host>
    <user>blog.hangerhead.com</user>
    <lang>en-us</lang>
    <hop:child idref="387" prototyperef="Page"/>
    <hop:child idref="416" prototyperef="Page"/>
  </hopobject>
</xmlroot>
